RewriteEngine On
# Allow direct access to existing files and folders
RewriteCond %{REQUEST_FILENAME} -f [OR]
RewriteCond %{REQUEST_FILENAME} -d
RewriteRule ^ - [L]

# Redirect all other requests to index.html
RewriteRule ^.*$ /dev/interactive-angular-map/index.html [L]

